/* CSS Document */

/*##############################################################
  Eric Meyer's Latest version of Reset.css (includes Baseline)
##############################################################*/ 

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {border: 0}
table {border-collapse: collapse; border-spacing: 0}
ul {list-style: none}
q:before, q:after,
blockquote:before, blockquote:after {content: ""}

/*#######################
  Element Styles 
#######################*/

body {font-size:14px; font-family:Helvetica, Arial, Verdana, sans-serif; color:#fff; background:#141212 url(../images/body_bg.png) center top no-repeat}
h2, h3, h4, h5, p, ul, ol, dl {margin:15px 0}
h2, h3, h4, h5 {font-weight:bold; color:#cc0000}
h2 {font-size:1.25em; text-transform:uppercase}
h3 {font-size:1.25em}
h4 {font-size:1.15em}
h5 {font-size:1em; font-style:italic; color:gray}
a {color:#ff0000; outline:none}
	a:hover {text-decoration:none}
dt {margin:15px 0; font-weight:bold}
dd {margin:5px 0 5px 15px}
ol {margin-left:25px}

.right {float:right; display:inline; margin-left:15px}

/*#######################
  Layout Styles 
#######################*/


#wrapper {width:960px; margin:0 auto}

h1 {font-size:14px; font-family:Helvetica, Arial, Verdana, sans-serif; width:930px; height:37px; padding:20px 15px 15px 15px; margin-bottom:35px; font-size:1.5em; text-transform:uppercase; color:#fff; background:url(../images/header_bg.jpg) left top no-repeat}
	h1 a {display:block; padding:5px 0 5px 30px; text-decoration:none; color:#fff; background:url(../images/example_logo.jpg) left 50% no-repeat}

#navigation {width:100%; height:52px; margin:0; border-right:1px solid #000; border-left:1px solid #000; border-top:1px solid #000; background:url('../images/bg_menu_hoveer.gif') left top repeat-x}
	#navigation li {float:left; display:inline; height:52px; font-size:.9em; text-transform:uppercase;}
		#navigation li a {display:block; height:22px; padding: 10px 35px; text-align:center; text-decoration:none; font-size:18px; font-family:Helvetica, Arial, Verdana, sans-serif; color:#FFFFFF}
			#navigation li a:hover {color:#fff}

#content {clear:both; float:left; padding:15px; width:930px; border-left:1px solid #000; border-right:1px solid #000; border-bottom:1px solid #000; background:url(../images/content_bg.png) left top repeat}	
	#content p {line-height:1.25em}
	#content ul {margin-left:25px; list-style-type:disc}
		#content li {margin:10px 0}	
	#content .three_columns {float:left; display:inline; width:283px; margin:0 15px 15px 0}
		#content .three_columns img {float:left; display:inline; margin-right:15px}
	#content .two_columns {float:left; display:inline; width:435px; margin-right:15px}
	
/* Form Styles */
input, textarea {padding:3px; font-size:.95em; font-family:Helvetica, Arial, Verdana, sans-serif; font-style:italic; color:gray}
input {width:250px}
textarea {width:350px; height:150px}
#submit {width:100px; font-weight:bold; color:#000; font-style:normal}
	
#footer {clear:both; padding:50px 0 30px 0; font-size:.9em; font-style:italic; color:gray}



#lightbox, #lightbox-overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom:auto;
	right:auto;
	
	z-index:100;
	width:100%;
	height:auto;
	
	text-align:center;
	color:#333333;
	
	/* stop stupid conflicts */
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
	line-height:0;
	
	/* general conflict stopper */
	text-decoration:none;
	background:none;
	word-spacing:normal;
	letter-spacing:normal;
	float:none;
	clear:none;
	display:block;
}

#lightbox-overlay {
	z-index: 90;
	background-color:#000000;
	height: 100%;
	position:fixed;
}
#lightbox-overlay-text {
	text-align: right;
	margin-right: 20px;
	margin-top: 20px;
	color: white;
	font-size: 12px;
	cursor: default;
	line-height:normal;
}
#lightbox-overlay-text a, #lightbox-overlay-text a:hover, #lightbox-overlay-text a:visited, #lightbox-overlay-text a:link {
	text-decoration:underline;
	color:white;
}
#lightbox-overlay-text span {
	padding-left:5px;
	padding-right:5px;
}

#lightbox img, #lightbox a img, #lightbox a { border:none; outline:none; }

#lightbox-imageBox {
	position:relative;
	border:1px solid black;
	background-color:white;
	width:400px;
	height:400px;
	margin:0 auto;
}

#lightbox-imageContainer {
	padding:1px;
}

#lightbox-loading {
	position:absolute;
	top:40%;
	left:0%;
	height:25%;
	width:100%;
	text-align:center;
	line-height:0;
}

#lightbox-nav {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:10;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	display:block;
	width:49%;
	height: 100%;
	background:transparent url("lightbox_img/blank.gif") no-repeat; /* Trick IE into showing hover */
	zoom:1; /* who knows why? */
	
	padding:0px;
	margin:0px;
}
#lightbox-nav-btnPrev { 
	left:0;
	right:auto;
	float:left;
}
#lightbox-nav-btnNext { 
	left:auto;
	right:0;
	float:right;
}

#lightbox-infoBox {
	font:10px Verdana, Helvetica, sans-serif;
	background-color:#FFFFFF;
	margin:0 auto;
	padding:0px;
}

#lightbox-infoContainer {
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#666;
	line-height:normal;
}
#lightbox-infoHeader {
	width:100%;
	text-align:center; 
}
#lightbox-caption {
	text-align:justify;
}
#lightbox-caption-title {
	font-weight:bold;
}
#lightbox-caption-description {
	font-weight:normal;
}

#lightbox-infoFooter {
	margin-top:3px;
	color:#999999;
}
#lightbox-currentNumber {
	display:block;
	width:49%;
	float:left;
	text-align:left;
}
#lightbox-close {
	display:block;
	width:45%;
	float:right;
	text-align:right;
}
#lightbox-close-button{
	padding-left:30%;
}
#lightbox-close-button, #lightbox-close-button:link, #lightbox-close-button:visited, #lightbox-close-button:hover {
	text-decoration:underline;
	color:#999999;
}
#lightbox-close-button:hover {
	color:#666666;
}

#lightbox-infoContainer-clear {
	clear:both; 
	visibility:hidden;
}